td	{font-family:Verdana,Helvetica,sans-serif; font-size:11px; color:#000000}
li	{font-family:Verdana,Helvetica,sans-serif; font-size:11px; color:#000000}

a:link    {font-family:Verdana,Helvetica,sans-serif; font-size:11px; font-weight:bold; color:#762023; text-decoration:none;}
a:visited {font-family:Verdana,Helvetica,sans-serif; font-size:11px; font-weight:bold; color:#762023; text-decoration:none;}
a:hover   {font-family:Verdana,Helvetica,sans-serif; font-size:11px; font-weight:bold; color:#762023; text-decoration:underline;}

.menu            {font-family:Verdana,Helvetica,sans-serif; font-size:11; font-weight: bold;color:#000000}
.menu  a:link    {font-family:Verdana,Helvetica,sans-serif; font-size:11; font-weight: bold;color:#000000; text-decoration:none;}
.menu  a:visited {font-family:Verdana,Helvetica,sans-serif; font-size:11; font-weight: bold;color:#000000; text-decoration:none;}
.menu  a:hover   {font-family:Verdana,Helvetica,sans-serif; font-size:11; font-weight: bold;color:#000000; text-decoration:underline;}